AM_CPPFLAGS = -I$(top_srcdir) -I../core $(all_includes)
LDADD = $(LIB_TDEPARTS) ../core/libkomposer.la
AM_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

check_PROGRAMS = test

test_SOURCES = test.cpp
